I am on ubuntu server lucid 10.04 (long term support).

I downloaded & installed pts using aptitude from the ubuntu repositories.

I tried installing the server test suite, but crafty & graphics-magick were not installing.

crafty was failing because the script was calling unzip, but unzip was not installed on the machine. After discovering the problem, I installed unzip manually (using aptitude). There seems to be a missing dependency somewhere. After installing unzip, crafty installed OK.

For graphics-magick, it says the MD5 checksum is incorrect. I have tried several times.

What should I do?

Thanks,